body {margin: 0; padding: 0; background-image: url('bg.jpg'); }
#imSite {width: 992px; margin: 15px auto; text-align: left; }
#imHeader {height: 168px; background-image: url('top.png'); background-repeat: no-repeat; background-position: left top; }
#imBody {background-image: url('content.png'); background-repeat: repeat-y; background-position: left top; }
#imMenuMain {height: 82px; padding: 1px 4px 0 10px; background-image: url('menu.png'); background-repeat: no-repeat; background-position: left top; }
#imContent {clear: left; padding: 0px 0px 0 0; margin-left: 0px}
#imFooter {clear: both; height: 66px; background-image: url('bottom1.jpg'); background-repeat: no-repeat; background-position: left top; }

